Public Member Functions

# FVideoDriver_Allegro Class Reference

Factory for the allegro video driver. More...

`#include <allegro_v.h>`

Inheritance diagram for FVideoDriver_Allegro:

## Public Member Functions
Driver * | CreateInstance () const
| Create an instance of this driver-class.

## Detailed Description

Factory for the allegro video driver.

Definition at line 40 of file allegro_v.h.

## Member Function Documentation

Driver* FVideoDriver_Allegro::CreateInstance | ( |  | ) | const`[inline, virtual]`

Create an instance of this driver-class.

Returns:
  The instance.

Implements DriverFactoryBase.

Definition at line 43 of file allegro_v.h.

The documentation for this class was generated from the following file:

- src/video/allegro_v.h